/*     425115 : 이미지      */
.img__425115__ {max-width:100%}
.img__425115__ * {box-sizing:border-box}
.img__425115__ a {display:block;vertical-align:top}
.img__425115__ img {width:1920px;vertical-align:top}

/*     428245 : 이미지      */
.img__428245__ {max-width:100%}
.img__428245__ * {box-sizing:border-box}
.img__428245__ a {display:block;vertical-align:top}
.img__428245__ img {width:1920px;vertical-align:top}

